Subject: MAHMOUD LEAVE TIME 3 PM & NO BREAK
From: Swati Shukla <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Thu, 9 Jun 2016 10:24:40 +0530 (IST)

Hello Ashish 

Please Note :- MAHMOUD WILL LEAVE AT 3 PM, WITHOUT TAKING ANY BREAK. ALLOWED BY DEEKSHA MAÁM. 

This has begun from 08.06.2016 and will continue till the whole month of Ramadan. 

Best Regards 
Swati Shukla 

From: "mahmoud" <[email-masked]> 
To: "Swati Shukla" <[email-masked]> 
Sent: Thursday, June 9, 2016 7:06:36 AM 
Subject: Re: SALARY ACCOUNT OPENING 

Dear Swati, 

I just saw this mail now, my shift ends at 4PM and I got the Email at 4:11 PM 

Was out of the office and we have no access to Zimbra except in here. 

Aside from that, from now on I have a Confirmation from Deeksha Ma'am to leave at 3PM without taking any break during my shift. 

Kindly note that 

Regards, 

M. Abdelmagid 

From: "Swati Shukla" <[email-masked]> 
To: "mahmoud" <[email-masked]> 
Sent: Wednesday, June 8, 2016 4:11:31 PM 
Subject: SALARY ACCOUNT OPENING 

Hi Mahmoud 

This is to inform you that i have scheduled you bank account opening tomorrow i.e. on 9th June 2016. 

The bank guy will be requiring the below mentioned documents for opening the account : 
1) FRRO 
2) VISA 
3) PASSPORT 
4) 2 PHOTO 

You have to bring all the documents in original. They will do the photocopy here only. 

For any further query you can contact me or the bank executive on her number 9911206710 (Kirti)/ 8750111100 (Vikram) . 

Best Regards 
Swati Shukla